# Debconf utilities need to access debconf
elho-base-preconf: debconf-is-not-a-registry usr/bin/debconf-fget
elho-base-preconf: debconf-is-not-a-registry usr/bin/debconf-get
elho-base-preconf: debconf-is-not-a-registry usr/sbin/debconf-fset

# This cleans up a local diversion used previously
elho-base-preconf: package-uses-local-diversion postinst:79
